﻿/*
@font-face {
    font-family: 'simpler-black';
    src: url('fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('fonts/simpler-black-webfont.svg') format('svg'), url('fonts/simpler-black-webfont.ttf') format('truetype'), url('fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('fonts/simpler-bold-webfont.svg') format('svg'), url('fonts/simpler-bold-webfont.ttf') format('truetype'), url('fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('fonts/simpler-light-webfont.svg') format('svg'), url('fonts/simpler-light-webfont.ttf') format('truetype'), url('fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('fonts/simpler-regular-webfont.svg') format('svg'), url('fonts/simpler-regular-webfont.ttf') format('truetype'), url('fonts/simpler-regular-webfont.woff') format('woff');
}

* {
    padding: 0;
    margin: 0;
}
*/

#FiberReady {
    max-width: 1920px;
    margin: 0 auto 0 auto;
    direction: rtl;
    color: #000000;
    font-size: 1vw;
    font-family: 'simpler-regular', arial;
    text-align: center;
    box-sizing: border-box;
    display: block;
    border: 0px solid green;
}

#FiberReady img {
    width: 100%;
    height: auto;
    display: block;
}

#FiberReady h1, #FiberReady h2, #FiberReady h3, #FiberReady h4, #FiberReady h5, #FiberReady h6{
    font-weight: normal;
    line-height: 100%;
}

#FiberReady .wrapCont .bgMainWeb {
    display: block;
}

#FiberReady .wrapCont .bgMainMob {
    display: none;
}

#FiberReady .wrapCont {
    position: relative;
}

#FiberReady .wrapCont .headSec {
    position: absolute; 
    top: 10%; 
    right: 3%; 
    text-align: right; 
    font-family: 'simpler-bold'; 
    width: 45%; 
    border: 0px solid green;
}

#FiberReady .wrapCont .headSec h1 {
    /*color: #ffffff;*/
}

#FiberReady .wrapCont .headSec h1 span.good {
    width: 100%;
    display: block;
    font-size: 1.45em;
    font-family: 'simpler-bold';
    line-height: 100%;
    border: 0px solid green;
}

#FiberReady .wrapCont .headSec h1 span.turk {
    /*color: #4cd5c1;*/
    font-size: 3.1em;
    display: block;
    line-height: 100%;
    margin: 1% 0 0 0;
    border: 0px solid green;
}

#FiberReady .wrapCont .headSec h1 span.turk span.speed {
    color: #2cd5c4;
    font-size: 1.4em;
    font-family: 'simpler-black';
}


#FiberReady .wrapCont .headSec h1 span.get {
    /*color: #ffffff;*/
    font-size: 1.30em;
    line-height: 100%;
    display: inline-block;
    font-family: 'simpler-regular';
    border: 0px solid green;
}

#FiberReady .wrapCont .headSec a.animLink {
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 1.2em;
    text-align: center;
    padding: 1.5% 5% 1.5% 5%;
    margin: 4% 0 0 0;
    font-family: 'simpler-black';
    text-decoration: none;
    border: 4px solid #000000;
}

#FiberReady .wrapCont .headSec a.animLink .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#FiberReady .wrapCont .headSec a.animLink .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #000000;
    display: block;
    z-index: 1;
    transition: width 1s ease;
}

#FiberReady .wrapCont .headSec a.animLink:hover .text {
    color: #2cd5c4;
}

#FiberReady .wrapCont .headSec a.animLink:hover .hoverLayout {
    width: 100%;
}

#FiberReady .mainWrapForm {
    position: relative;
}

#FiberReady .mainWrapForm .bgFormWeb{
    display: block;
}

#FiberReady .mainWrapForm .bgFormMob{
    display: none;
}

#FiberReady .mainWrapForm .wrap {
    position: absolute; 
    top: 7%; 
    right: 0; 
    left: 0; 
    margin: 0 auto; 
    width: 70%; 
    box-sizing: border-box; 
    border: 0px solid red;
}

#FiberReady .mainWrapForm .wrap h2.con {
    color: #fbb8c9; 
    text-align: right; 
    font-size: 1.9em;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#FiberReady .mainWrapForm .wrap .migvan {
    color: #ffffff;
    margin: 4% 0 0 0;
}

#FiberReady .mainWrapForm .wrap .migvan .prog {
    font-size: 2em;
    font-family: 'simpler-black';
}

#FiberReady .mainWrapForm .wrap .migvan .get {
    font-size: 2em;
    font-family: 'simpler-bold';
}

#FiberReady .mainWrapForm .wrap .migvan .pratim {
    color: #2cd5c4;
    font-size: 2em;
    margin: 3% 0 0 0;
    font-family: 'simpler-bold';
}


#FiberReady .mainWrapForm .tnai {
    position: absolute;
    bottom: 2%;
    right: 3%;
    color: #ffffff;
}

#FiberReady ul.mishpati {
    width: 94%;
    margin: 1% auto 0 auto;
    list-style-type: none;
    border: 0px solid green;
}

#FiberReady ul.mishpati li {
    position: relative;
    text-align: right;
    font-size: 1em;
    padding: 0 1.2em 0 0.3em;
    border: 0px solid blue;
}

#FiberReady ul.mishpati li:before {
    content: "•";
    color: #2dd5c4;
    position: absolute;
    top: -0.32em;
    right: 0;
    font-size: 2em;
    border: 0px solid green;
}

#FiberReady .whyFiber {
    background: #ebecee;
    padding: 2% 0 2% 0;
    background-image: url(images/bgGray.jpg);
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 12% 60%;
    border: 0px solid green;
}

#FiberReady .whyFiber .flex-container {
    display: flex;
    justify-content: center;
    width: 70%;
    margin: 3% auto 0 auto;
    border: 0px solid red;
}

#FiberReady .whyFiber .flex-container > div {
    width: 25%;
    margin: 0 0 0 2%;
    background: #ffffff;
    border-bottom: 2px solid #000000;
}

#FiberReady .whyFiber .flex-container > div:last-child {
    margin: 0;
}

#FiberReady .whyFiber .flex-container > div span {
    display: block;
    font-size: 1.2em;
    font-family: 'simpler-bold';
    padding: 5% 2% 5% 2%;
    line-height: 100%;
}

#FiberReady .whyFiber .netflix {
    display: inline-block;
    margin: 2% 0 0 0;
    line-height: 200%;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#FiberReady .whyFiber .netflix .madad {
    font-size: 2.7em;
    margin: 0 auto;
    border: 0px solid green;
}

#FiberReady .whyFiber .netflix .madad img {
    width: 36%;
    margin: 0 auto;
    display: inline;
    vertical-align: middle;
}
/*
#FiberReady .whyFiber .netflix .set {
    font-size: 2em;
    margin: 5% 0 0 0;
}
*/
#FiberReady .whyFiber .netflix .net {
    /*width: 77%;*/
    font-size: 2.5em;
    line-height: 115%;
    margin: 4% auto 0 auto;
    font-family: 'simpler-bold';
}

#FiberReady .whyFiber .netflix .net span.fast {
    color: #2cd5c4;
    font-size: 1.3em;
    font-family: 'simpler-bold';
}

#FiberReady .whyFiber .netflix .net span.two {
    display: block;   
}

/*
#FiberReady .whyFiber .netflix .int {
    font-size: 2em;
}
*/

#FiberReady .surf {
    position: relative;
}

#FiberReady .surf .bgReadyWeb {
    display: block;
}

#FiberReady .surf .bgReadyMob {
    display: none;
}

#FiberReady .surf .surfTxt {
    position: absolute;
    top: 28%;
    left: 0;
    right: 0;
    width: 50%;
    color: #ffffff;
    margin: 0 auto;
    font-size: 2.7em;
    text-align: center;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#FiberReady .surf .surfTxt span.fast {
    color: #2cd5c4;
    font-size: 1.3em;
    text-align: center;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#FiberReady .surf .surfTxt a.btn {
    position: relative;
    display: block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 0.7em;
    text-align: center;
    padding: 0.5% 0 0.5% 0;
    margin: 4% auto 0 auto;
    font-family: 'simpler-black';
    text-decoration: none;
    width: 30%;
    box-sizing: border-box;
    z-index: 1;
    border: 2px solid #ffffff;
}

#FiberReady .surf .surfTxt a.btn .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#FiberReady .surf .surfTxt a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #ffffff;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#FiberReady .surf .surfTxt a.btn:hover .text {
    color: #000000;
}

#FiberReady .surf .surfTxt a.btn:hover .hoverLayout {
    width: 100%;
}

#FiberReady .tv {
    position: relative;
}

#FiberReady .tv .bgMainWeb {
    display: block;
}

#FiberReady .tv .bgMainMob {
    display: none;
}

#FiberReady .tv .headSec {
    position: absolute; 
    top: 15%; 
    right: 10%; 
    text-align: right; 
    font-family: 'simpler-bold'; 
    width: 30%; 
    border: 0px solid green;
}

#FiberReady .tv .headSec h2 {
    font-size: 4em;
    line-height: 100%;
}

#FiberReady .tv .headSec h3 {
    color: #ffffff;
    margin: 2% 0 0 0; 
    font-size: 3em;
}

#FiberReady .tv .headSec h3 span.twoMonth {
    display: block;
    font-size: 0.4em;
}

#FiberReady .tv .headSec h3.triple {
    color: #000000;
    margin: 2% 0 0 0; 
    font-size: 2em;
    line-height: 120%;
}

#FiberReady .tv .headSec a {
    font-size: 1.5em; 
    margin: 3% 0 0 0; 
    background: #000000; 
    padding: 1% 5% 1% 5%; 
    text-decoration: none; 
    color: #2cd5c4; 
    display: inline-block; 
    border: 3px solid #ffffff;
}

#FiberReady .tv .headSec a:hover {
    opacity: 0.8;
}


#FiberReady .sliderText {
    width: 92%; 
    display: inline-block;
    position: absolute; 
    top: 430%; 
    left: 0;
    right: 0;
    margin: 0 auto; 
    /*padding: 0.5% 0 0.5% 0;*/
    background: #ffffff;
    border: 0px solid green;
}

#FiberReady .sliderText .textaArrow_1 {
    position: absolute; 
    top: -16%; 
    right: 3%; 
    width: 5%; 
    border: 0px solid green;
}

#FiberReady .sliderText .textaArrow_2 {
    position: absolute; 
    top: -16%; 
    right: 47.5%; 
    width: 5%; 
    border: 0px solid green;
}

#FiberReady .sliderText .textaArrow_3 {
    position: absolute; 
    top: -16%; 
    right: 91%; 
    width: 5%; 
    border: 0px solid green;
}

#FiberReady .sliderText .flex-container-databox {
    display: flex;
    align-items: center;
    border: 0px solid green;
}

#FiberReady .sliderText .flex-container-databox > div {
    color: #000000;
    text-align: right;
    padding: 2%;
    font-size: 1.2em;
    line-height: 100%;
    border-left: 2px solid lightgray;
}

#FiberReady .sliderText .flex-container-databox > div.boxR {
    width: 137%; 
    font-size: 1.2em;
}

#FiberReady .sliderText .flex-container-databox > div.boxC {
    width: 51%;
    text-align: center;
}

#FiberReady .sliderText .flex-container-databox > div.boxC span.from {
    text-align: center; 
    font-size: 1em; 
    display: inline-block; 
    /*line-height: 145%;*/
}

#FiberReady .sliderText .flex-container-databox > div.boxC span.prc {
    font-family: 'simpler-black'; 
    font-size: 2em; 
    display: inline-block;
    padding: 18% 0 14% 0;
}

#FiberReady .sliderText .flex-container-databox > div.boxL {
    font-size: 1.5em;
}

#FiberReady .sliderText .flex-container-databox > div.start, #FiberReady .sliderText .flex-container-databox > div.present {
    border-left: none;
}

#FiberReady .sliderText .flex-container-databox > div:last-child {
    border-left: none;
    margin: 0.5% 0.5% 0.5% 0.5%;
    line-height: 130%;
    width: 72%;
    font-size: 1.0em;
}
                        
#FiberReady .sliderText .flex-container-databox > div .tite {
    font-size: 1.5em;
    font-family: 'simpler-black';
}
                        
#FiberReady .sliderText .flex-container-databox > div.present {
    background: #4fd5c4;
    font-size: 1em;
}

#FiberReady .sliderText .flex-container-databox > div.present img.pres {
    width: 10%;
    display: inline-block;
    vertical-align: middle;
}

#FiberReady .sliderText .flex-container-databox > div.present span.noPay {
    font-family: 'simpler-bold';
}

@media screen and (max-width: 1024px) {
    #FiberReady .wrapCont .bgMainWeb {
        display: none;
    }

    #FiberReady .wrapCont .bgMainMob {
        display: block;
    }

    #FiberReady .wrapCont .headSec {
        top: 5%;
        right: 4%;
        width: 50%;
        box-sizing: border-box;
        border: 0px solid green;
    }

    #FiberReady .wrapCont .headSec h1 span.good {
        font-size: 5.6em;
        font-family: 'simpler-bold';
    }

    #FiberReady .wrapCont .headSec h1 span.turk {
        font-size: 9em;
        line-height: 100%;
        margin: 3% 0 0 0;
    }

    #FiberReady .wrapCont .headSec h1 span.get {
        font-size: 1.7em;
        line-height: 100%;
        margin: 4% 0 0 0;
        display: inline-block;
    }
    
    #FiberReady .mainWrapForm .bgFormWeb{
        display: none;
    }

    #FiberReady .mainWrapForm .bgFormMob{
        display: block;
    }

    #FiberReady .mainWrapForm .tnai {
        font-size: 3.5em;
    }

    #FiberReady .mainWrapForm .wrap {
        top: 4%;
        width: 100%;
    }

    #FiberReady .mainWrapForm .wrap h2.con {
        width: 90%;
        margin: 0 auto;
        font-size: 8em;
        text-align: center;
    }

    #FiberReady .mainWrapForm .wrap .migvan {
        width: 90%;
        margin: 4% auto 0 auto;
    }

    #FiberReady .mainWrapForm .wrap .migvan .prog {
        font-size: 7em;
    }

    #FiberReady .mainWrapForm .wrap .migvan .get {
        font-size: 7em;
        margin: 3% 0 0 0;
    }

    #FiberReady .mainWrapForm .wrap .migvan .pratim {
        margin: 3% 0 0 0;
        font-size: 7em;
    }

    #FiberReady ul.mishpati {
        width: 94%;
        font-size: 5em;
        margin: 5% auto 0 auto;
    }

    #FiberReady ul.mishpati li {
        font-size: 0.95em;
        margin: 0 0 3% 0;
    }

    #FiberReady .whyFiber {
        background-position: left bottom;
        background-size: 40% 60%;
        margin: 5% 0 0 0;
    }

    #FiberReady .whyFiber .flex-container {
        width: 95%;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 7% auto 0 auto;
        border: 0px solid green;
    }

    #FiberReady .whyFiber .flex-container > div {
        width: 48%;
        margin: 0 1% 0 0;
    }

    #FiberReady .whyFiber .flex-container > div span {
        font-size: 3.6em;
        line-height: 120%;
        font-family: 'simpler-black';
    }

    #FiberReady .whyFiber .netflix {
        margin: 10% 0 0 0;
    }

    #FiberReady .whyFiber .netflix .set {
        font-size: 7em;
        margin: 5% 0 0 0;
        display: inline-block;
        width: 100%;
        line-height: 100%;
    }

    #FiberReady .whyFiber .netflix .net {
        font-size: 8em;
        display: inline-block;
        line-height: 100%;
    }

    #FiberReady .whyFiber .netflix .int {
        font-size: 7em;
        display: inline-block;
        line-height: 100%;
        width: 100%;
    }

    #FiberReady .whyFiber .netflix {
        margin: 8% 0 8% 0;
    }

    #FiberReady .whyFiber .netflix .madad {
        font-size: 8em;
    }

    #FiberReady .surf .bgReadyWeb {
        display: none;
    }

    #FiberReady .surf .bgReadyMob {
        display: block;
    }

    #FiberReady .surf .surfTxt {
        top: 13%;
        width: 86%;
        font-size: 7em;
        line-height: 135%;
    }

    #FiberReady .surf .surfTxt a.btn {
        font-size: 1.2em;
        padding: 3% 0 3% 0;
        width: 66%;
    }

    #FiberReady .tv .bgMainWeb {
        display: none;
    }

    #FiberReady .tv .bgMainMob {
        display: block;
    }

    #FiberReady .tv .headSec {
        top: 3%;
        left: 0;
        right: 0;
        text-align: center;
        width: 95%;
        margin: 0 auto;
        font-size: 4em;
        box-sizing: border-box;
        border: 0px solid green;
    }

    #FiberReady .tv .headSec h2 {
        font-size: 1.95em;
        line-height: 90%;
        font-family: 'simpler-black';
    }

    #FiberReady .tv .headSec h3 {
        font-size: 2.4em;
        margin: 5% 0 0 0;
    }

    #FiberReady .tv .headSec h3 span.twoMonth {
        font-size: 0.5em;
        text-align: right;
        padding: 0 5% 0 0;
    }

    #FiberReady .tv .headSec h3.triple {
        font-size: 1.6em;
        font-family: 'simpler-bold';
    }

    #FiberReady .tv .headSec a {
        font-size: 2em;
        margin: 6% 0 0 0;
        padding: 3% 10% 3% 10%;
    }

    #FiberReady .wrapCont .headSec a.animLink {
        font-size: 6em;
        margin: 10% 0 0 0;
        padding: 8% 15% 8% 15%;
    }
}

@media screen and (min-width: 1920px) {
    #FiberReady {
        font-size: 1.92em; /* 2.1 */
    }
}